<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Remplissez chaque champs';

$lang->error_delete_address = '<tr><th>Suite à une erreur, l\'enregistrement n\'a pas été supprimé de votre carnet d\'adresses.</th></tr>';
$lang->error_address_chars = '<tr><th>Vous avez utilisé un caractère illégal dans l\'adresse émectronique. Elle a été enregistrée sans en tenir compte ; Vous pouvez modifier l\'entrée résultante si vous le voulez.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Vous avez utilisé un caractère illégal dans le surnom. Il a été enregistré sans en tenir compte ; Vous pouvez modifier l\'entrée résultante si vous le voulez.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Vous avez utilisé un caractère illégal dans le nom. Il a été enregistré sans en tenir compte ; Vous pouvez modifier l\'entrée résultante si vous le voulez.</th></tr>';
$lang->error_create_address = '<tr><th>Suite à une erreur, l\'enregistrement n\'a pu être créé.</th></tr>';
$lang->error_update_address = '<tr><th>Suite à une erreur, l\'enregistrement n\'a pu être modifié.</th></tr>';

$lang->addressbook_title = 'Carnet d\'adresses';
$lang->address_string = 'Adresse';
$lang->nickname_string = 'Surnom';
$lang->fullname_string = 'Nom';
$lang->new_address_string = 'Nouvelle adresse';
$lang->new_nickname_string = 'Nouveau surnom';
$lang->new_fullname_string = 'Nouveau nom';
$lang->delete_string = 'Supprimer';
$lang->change_string = 'Modifier cette fiche';

$lang->insert_into_to = ' Ajouter aux destinataires ';
$lang->insert_into_cc = ' Ajouter en copie ';
$lang->insert_into_bcc = ' Ajouter en copie discrète ';
$lang->close_window = ' Fermer la fenêtre ';
$lang->before_search = 'Les résultats de la recherche LDAP seront donnés ici.';

$lang->action_add_address = 'Ajouter une fiche au carnet d\'adresses';
$lang->action_update_address = 'Mettre à jour une fiche du carnet d\'adresses';
$lang->action_delete_address = 'Supprimer une fiche du carnet d\'adresses';
$lang->action_insert_address = 'Insérer une adresse dans la fenêtre de composition';

$lang->button_add_address = 'Ajouter cette adresse';
$lang->button_update_address = 'Modifier cette fiche';
$lang->button_delete_address = 'Supprimer cette fiche';
$lang->button_insert_address = 'Insérer cette fiche';

$lang->alert_no_compose = "Attention, vous ne pouvez utiliser la fonction \"Insérer\" que lorsque vous avez lancé le carnet d\'adresses depuis la fenêtre de composition.";

$lang->no_ldap_server = 'Aucun serveur LDAP n\'a été spécifié.';
$lang->no_ldap_connection = 'Impossible d\'établir la connexion au serveur LDAP.';
$lang->no_ldap_bind = 'Impossible de communiquer avec le serveur LDAP.';

$lang->too_many_results = 'Il y a trop de résultats. Essayez de préciser vos critères de recherche.';

$lang->ldap_add = ' Ajouter ';
$lang->ldap_clear = ' Réinitialiser le formulaire ';
$lang->ldap_insertaddr = ' Insérer dans le carnet d\'adresses ';

$lang->ldap_no_results = 'Aucune réponse n\'a été trouvée.';

$lang->search = 'Chercher dans';
$lang->directory = 'répertoire';
$lang->where = 'où';
$lang->uid = 'UID';
$lang->mail = 'adresse électronique';
$lang->sn = 'surnom';
$lang->givenname = 'prénom';
$lang->ou = 'organisation';
$lang->cn = 'nom';
$lang->begins = 'commence par';
$lang->contains = 'contient';
$lang->ends = 'fini par';
$lang->is_strict = 'est (strictement)';
$lang->is = 'est';
$lang->sounds = 'ressemble à';
$lang->submit_button = ' Lancer la recherche ';
$lang->mailalternateaddress = 'Autre adresse';

$lang->add_contact = ' Ajouter ';
$lang->del_contact = ' Supprimer ';
$lang->update_contact = ' Modifier ';
$lang->contacts = 'Carnet d\'adresses';
$lang->ldapsearch = 'Recherche LDAP';
$lang->ldapresults = 'Résultats de la recherche LDAP';
$lang->select = 'Selectionner ';
$lang->add_to_contacts = 'Ajouter une adresse';
$lang->submit = 'Valider' ;

$lang->no_commas = 'Les adresses peuvent ne pas contenir des virgules.';
?>
